/* Hot Keys: Key Combo text for 'empty' combo */
"(None)" = "(Ei yhtään)";

/* Menu item that disables reminders */
"Disable Reminders" = "Poista muistutukset käytöstä";

/* Menu item that enables reminders */
"Enable Reminders" = "Ota muistutukset käyttöön";

/* Title of a notification to write a journal entry */
"Journal Reminder" = "Lehtiöiden muistutukset";

/* Button that opens a legal policy document. */
"Legal" = "Oikeudellinen";

/* Meni item indicating the date/time of the next reminder. Non-interactive. */
"Next Reminder: %@" = "Seuraava muistutus: %@";

/* Menu item that opens a preferences window */
"Preferences..." = "Asetukset...";

/* Menu item that quits the Day One app */
"Quit Day One" = "Lopeta Day One";

/* Menu item indicating that reminders are disabled. Non-interactive. */
"Reminders: Off" = "Muistutukset: Pois päältä";

